body {
	background: #000099;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {text-decoration: none }
a:active {text-decoration: none }
a:visited {text-decoration: none }

img.topleft { position: absolute; left: 14px; top: 20px; z-index: 5; }
img.going {position: absolute; left: 50px; top: 75px; z-index: 8; }
img.topright { position: absolute; left: 805px; top: 10px; }
img.map {position: absolute; left: 265px; top: 50px }

span.section {font-size: 18pt; font-weight: bold; color: #990000; text-decoration: underline; }
span.section2 {font-size: 18pt; font-weight: bold; color: #990000; text-decoration: none; }
span.headline { font-size: 11pt; font-weight: bold; text-transform: capitalize; color: #000066;  }
span.headline2 { font-size: 13pt; font-weight: bold; text-transform: capitalize; color: #000066;  }
span.headline3 { font-size: 16pt; font-weight: bold; text-transform: capitalize; color: #000066; }
span.headline4 { font-size: 24pt; font-weight: bold; text-transform: capitalize; color: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif}
span.lead {font-size: 11pt; }
span.link { font-size: 9pt; text-transform: capitalize; }


